• Y
  • List All
  • Feedback
    • This Project
    • This Group
    • All Projects
Profile Account settings Log out
  • Favorite
  • Project
  • All
Loading...
  • Log in
  • Sign up
itnAdmin / base_react star
  • Project homeH
  • CodeC
  • IssueI
  • Pull requestP
  • Review R
  • MilestoneM
  • BoardB
  • Files
  • Commit
  • Branches
base_reactsrcstylesadmpopup.css
Download as .zip file
File name
Commit message
Commit date
public/publish
게시판 관리 게시판 마스터 목록 + (포토형, 일반형) 게시판 목록 [detail, 홈페이지 이동 추가해야함.]
05-07
src
게시판 관리 form + hook 정리 + 포토형, 일반형 게시판
05-07
.gitignore
init commit
05-04
eslint.config.js
init commit
05-04
index.html
init commit
05-04
package-lock.json
api use Query + axios 형태로 변경 예시 use BoardListQuery 추가
05-06
package.json
api use Query + axios 형태로 변경 예시 use BoardListQuery 추가
05-06
tsconfig.app.json
init commit
05-04
tsconfig.json
init commit
05-04
tsconfig.node.json
init commit
05-04
vite.config.ts
게시판 관리 게시판 마스터 목록 + (포토형, 일반형) 게시판 목록 [detail, 홈페이지 이동 추가해야함.]
05-07
File name
Commit message
Commit date
admin
게시판 관리 form + hook 정리 + 포토형, 일반형 게시판
05-07
api
api use Query + axios 형태로 변경 예시 use BoardListQuery 추가
05-06
styles
게시판 관리 게시판 마스터 목록 + (포토형, 일반형) 게시판 목록 [detail, 홈페이지 이동 추가해야함.]
05-07
type
게시판 관리 form + hook 정리 + 포토형, 일반형 게시판
05-07
user
init commit
05-04
App.tsx
toast Message + board example Add
05-06
main.tsx
toast Message + board example Add
05-06
File name
Commit message
Commit date
adm
게시판 관리 게시판 마스터 목록 + (포토형, 일반형) 게시판 목록 [detail, 홈페이지 이동 추가해야함.]
05-07
common
init commit
05-04
usr
init commit
05-04
app.css
toast Message + board example Add
05-06
File name
Commit message
Commit date
button.css
게시판 관리 게시판 마스터 목록 + (포토형, 일반형) 게시판 목록 [detail, 홈페이지 이동 추가해야함.]
05-07
calendar.css
init commit
05-04
common.css
init commit
05-04
dashboard.css
init commit
05-04
icon.css
init commit
05-04
layout.css
init commit
05-04
popup.css
init commit
05-04
style.css
init commit
05-04
tab.css
init commit
05-04
table.css
init commit
05-04
validate.css
init commit
05-04
chominsoo4245 05-04 56db3d2 init commit UNIX
Raw Open in browser Change history
@charset "utf-8"; .mask{position:fixed;display:none;width:100%;height:100%;background:rgba(0,0,0,0.64);left:0;top:0;z-index:9;} .popup{background:#fff;} .popup_title_area{display:flex;width:100%;height:60px;padding:0 20px;border-bottom:1px solid #eee;background:#fff;align-items:center;justify-content:space-between;} .popup h1.popup_title{font-size:18px;font-weight:600;color:#222;} .popup_title_area .btn_popup_close{width:30px;height:30px;} .popup_title_wrap{display:flex;align-items:center;justify-content:space-between;} .popup_title_wrap h2{font-size:16px;font-weight:600;color:var(--primary-title-color);} .popup_content{padding:30px 24px 50px 24px;} .popup .btn.large{height:40px;font-size:16px;padding:0 12px;font-weight:500;} .popup .btn.xlarge{height:50px;font-size:16px;padding:0 24px;font-weight:500;} .popup .text_primary{font-size:16px;font-weight:500;} .popup .text_secondary{font-size:14px;font-weight:400;} .popup .search_area.box{padding:0 10px;font-size:14px;} .popup .search_item{padding:4px 0;} .popup .input{height:30px;} .popup .input.medium{height:36px;} .popup select,.popup .select{height:30px;border:1px solid var(--default-line-color);border-radius:5px;padding:0 32px 0 12px;background:#fff url(/publish/adm/images/component/icon_arrow_down.png) no-repeat calc(100% - 4px) center;} .popup .radio_wrap,.popup .checkbox_wrap{gap:8px;} .popup .radio_item,.popup .checkbox_item{font-size:14px;} .popup_title_wrap+.table{margin:12px 0 40px 0;} .popup.table_type_cols thead>tr>th,.popup.table_type_cols tbody>tr>td{height:40px;font-size:15px;} .popup.table_type_rows tbody>tr>th, .popup.table_type_rows tbody>tr>td{height:40px;font-size:15px;padding:8px 12px;} .popup .page a{width:32px;height:32px;} /* ?덉씠??*/ .popup:not(.popup_window){position:absolute;display:none;min-width:200px;min-height:200px;border-radius:12px;overflow:hidden;opacity:0;transition:all 0.3s;left:50%;top:50%;transform:translate(-50%,-50%);} .popup.active:not(.popup_window){display:block;opacity:1;z-index:11;} /* ?덉갹?앹뾽 */ .popup_window{padding:20px;box-sizing:border-box;} .popup_window h2.title{display:flex;width:100%;height:50px;font-size:20px;font-weight:bold;color:#fff;padding:0 20px;border-radius:4px;background:#f86a3c;align-items:center;} .popup_window h2.title .text_secondary{font-weight:300;} .popup_window .content_title{margin:40px 0 12px 0;} .popup_window h3.title{font-size:18px;font-weight:bold;margin:0;padding:0;} .popup_window h3.title::before{display:none;} .popup_window .search_title{font-weight:400;} .popup_window .search_title::after{top:12px;} .popup_window .search_area.box{border-radius:4px;} .popup_window input[type="text"]{height:30px;} .popup_window .search_item:has(input[type='hidden']:only-child){display:none;} .popup_window .tree{display:flex;border:1px solid #CDD5E6;border-radius:4px;flex-direction:column;} .popup_window .tree_title{display:flex;width:100%;height:50px;font-weight:500;padding:0 12px;background:#eff2f9;align-items:center;gap:8px;} .popup_window .tree .tree_body{padding:4px 0;max-height:300px;overflow:scroll;} .popup_window .tree .tree-node{display:flex;height:auto;font-size:14px;flex-direction:column;align-items:flex-start;padding:0 12px;} .popup_window .tree .tree-node label{display:flex;min-height:35px;align-items:center;gap:4px;} .popup_window .tree-node.folder .tree-label{padding:0 0 0 26px;} .popup_window .tree-node.folder .tree-label::before{width:24px;height:24px;top:50%;transform:translateY(-50%);} .popup_window .tree-node.file label{min-height:25px;} .popup_window .tree .tree-children{display:flex;width:calc(100% - 24px);font-size:14px;background:#f2f4f5;flex-direction:column;gap:4px;border-radius:4px;padding:8px 12px;margin:0 auto;} .popup_window .tree .tree-children .tree-node{height:auto;}

          
        
    
    
Copyright Yona authors & © NAVER Corp. & NAVER LABS Supported by NAVER CLOUD PLATFORM

or
Sign in with github login with Google Sign in with Google
Reset password | Sign up